package com.nisum.myteam.utils;

import java.util.Calendar;
import java.util.Date;

public class MyTeamDateUtils {

    public static Date getYesterdayDate() {
        final Calendar cal = Calendar.getInstance();
        cal.add(Calendar.DATE, -1);
        return cal.getTime();
    }
}
